﻿/*******************************************************************************
********************************************************************************
***************** DIT IS DE BASIS CSS VOOR DE NAVIGATION. **********************
*** KIES DE JUIST NAVIGATIE VOOR DE WEBSITE EN ZET DE REST IN COMMENTAAR. ******
******************* VERDER NIETS AANPASSEN AAN DEZE CSS. ***********************
*********** SITE-SPECIEFIEKE EIGENSCHAPPEN DECLARERENIN MAIN.CSS ***************
********************************************************************************
*******************************************************************************/




/***************************************************/
/************** HORIZONTALE NAVIGATIE **************/
/***************************************************/

div#navigation
{
	display:block;
}
div#navigation ul
{
	position:relative;
	display:block;
}
div#navigation ul ul
{
	display:none;
	left:0;
	position:absolute;
}
div#navigation ul ul ul
{
	position:absolute;
	left:100%;
	top:0;
}
div#navigation ul li
{
	display: inline;
	width:auto;
	position:relative;
}
div#navigation ul ul li
{
	display:block;
}
div#navigation ul li a
{
	white-space:nowrap;
	text-decoration:none;
	color:inherit;
	width: auto;
}
div#navigation ul ul li a{ }
div#navigation ul.level0 li:hover ul.level1
{ 
	/*display:block;*/ 
	top:100%;
}
div#navigation ul.level1 li:hover ul.level2{ /*display:block;*/ }


/**********************************************/
/************** TOPNAVIGATION *****************/
/**********************************************/

div#topNavigation
{
	display:block;
}
div#topNavigation ul
{
	position:relative;
	display:block;
}
div#topNavigation ul ul
{
	display:none;
	left:0;
	position:absolute;
}
div#topNavigation ul ul ul
{
	position:absolute;
	left:100%;
	top:0;
}
div#topNavigation ul li
{
	display: inline;
	width:auto;
	position:relative;
}
div#topNavigation ul ul li
{
	display:block;
}
div#topNavigation ul li a
{
	white-space:nowrap;
	text-decoration:none;
	color:inherit;
	width: auto;
}
div#topNavigation ul ul li a{ }
div#topNavigation ul.level0 li:hover ul.level1
{ 
	/*display:block;*/
	top:100%;
}
div#topNavigation ul.level1 li:hover ul.level2{ /*display:block;*/ }

/**********************************************/
/************** SUPPORTNAVIGATION *****************/
/**********************************************/

div#supportNavigation
{
	display:block;
}
div#supportNavigation ul
{
	position:relative;
	display:block;
}
div#supportNavigation ul ul
{
	display:none;
	left:0;
	position:absolute;
}
div#supportNavigation ul ul ul
{
	position:absolute;
	left:100%;
	top:0;
}
div#supportNavigation ul li
{
	display: inline;
	width:auto;
	position:relative;
}
div#supportNavigation ul ul li
{
	display:block;
}
div#supportNavigation ul li a
{
	white-space:nowrap;
	text-decoration:none;
	color:inherit;
	width: auto;
}
div#supportNavigation ul ul li a{ }
div#supportNavigation ul.level0 li:hover ul.level1
{ 
	/*display:block; */
	top:100%;
}
div#supportNavigation ul.level1 li:hover ul.level2{ /*display:block;*/ }

